/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0 0 40px;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #EBBABD;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* Contact form */
.component.contact.title_view .title {
	display: block;
    width: 100%;
	margin: 20px 0;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.contact-form {
	box-sizing: border-box;
	width:100%;
	padding: 15px;
	margin-bottom: 15px;
}
.contact-form .component.contact.contact_form_title_view {
    width: 100%;
	margin: 0 0 20px;
	color: #EBBABD;
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
    text-align: center;
	text-transform: uppercase;
}
.contact-informations {
	margin: 40px 0 50px;
	color: #333;
	font-size: 15px;
	font-weight: 600;
	line-height: 18px;
	text-align: center;
}
.contact-informations a {
	color: #333;
	text-decoration: none;
}
.contact_form_success .message,
.contact_form_error .message {
	width: 50%;
	padding: 10px 0 15px;
	margin-left: 50%;
	font-size: 13px;
}
.contact-informations .component.contact.label_view .label {
	padding: 0;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}
.contact-informations .component.address.long_view {
	padding: 0;
	margin-bottom: 5px;
}
.contact-informations .component.contact.label_view .label:before,
.contact-informations .component.address.long_view:before {
	display: none;
	content: '';
}
.component.contact.contact_form_view .title { display: none; }
.component.contact.contact_form_view .contact_form .mandatory-message {
	margin: 0 0 10px;
	color: #989898;
	font-size: 12px;
	font-style: italic;
	text-align: right;
}
.component.contact.contact_form_view .contact_form .contact_form_intro {
    padding: 0 10px;
    margin: 0 0 10px;
    color: #333;
    font-size: 15px;
}
.component.contact.contact_form_view .custom_field_0 {
	clear: both;
	padding-top: 12px;
}
.component.contact.contact_form_view .field label {
	box-sizing: border-box;
    display: block;
	clear: both;
    float: left;
    width: 50%;
    padding: 4px 20px 4px 0;
    margin: 0 0 8px;
    color: #717171;
    font-size: 13px;
	line-height: 22px;
	text-align: right;
}
.component.contact.contact_form_view .field input,
.component.contact.contact_form_view .field textarea {
    box-sizing: border-box;
    display: block;
    float: right;
    width: 50%;
    padding: 5px 7px;
    margin: 0 0 8px;
	background-color: #f1f1f1;
	border: 1px solid #ccc;
    border-radius: 1px;
    color: #444;
    font-size: 13px;
    cursor: text;
}
.component.contact.contact_form_view .field input:hover,
.component.contact.contact_form_view .field textarea:hover {
	background-color: #f1f1f1;
	border: 1px solid #b3b3b3;
}
.component.contact.contact_form_view .field input:focus,
.component.contact.contact_form_view .field textarea:focus {
	background-color: #dbdbdb;
	border: 1px solid #b3b3b3;
}
.component.contact.contact_form_view .field.message {
	clear: both;
	padding-top: 12px;
}
.component.contact.contact_form_view .field textarea { height: 120px; }
.component.contact.contact_form_view .field.send-copy {
    clear: both;
	float: right;
    padding: 0;
}
.component.contact.contact_form_view .field.send-copy label { padding-right: 0; }
.component.contact.contact_form_view .field.send-copy input {
    clear: both;
	float: left;
	width: auto;
    padding: 0;
}
.component.contact.contact_form_view .field.send-copy label {
	clear: none;
	float: left;
	width: auto;
    color: #877975;
    font-size: 13px;
    line-height: 13px;
}
.component.contact.contact_form_view .captcha label {
    color: #877975;
    font-size: 13px;
    line-height: 21px;
}
.component.contact.contact_form_view .send-copy input {
	float: left;
	margin: 4px 4px 0 0;
}
.component.contact.contact_form_view .captcha { margin: 10px 0 0; }
.component.contact.contact_form_view .contact_form_send { clear: both; }
.component.contact.contact_form_view .contact_form_send .send_button {
	float: right;
	height: 34px;
    width: 130px;
    padding: 5px 7px;
    margin: 8px 0 5px;
    background: #EBBABD;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border: 0;
    border-radius: 3px;
    cursor: pointer;
}
.component.contact.contact_form_view .contact_form_send .send_button:hover { background: #EBBABD; }
.contact_form_error {
	color: #cf002c;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 8px;
}
.component.contact.contact_form_view .nagare-error-input input[type="text"],
.component.contact.contact_form_view .nagare-error-input textarea,
.component.contact.contact_form_view .captcha .nagare-error-input .captcha-input {
	background-color: #ffeaed;
	border: 1px solid #cf002c;
}
.contact_form .nagare-error-message { display: none; }
.component.contact.contact_form_view .component.privacy_policy.notice_link_view { display: none; }

/* Accesses */
.component.accesses.editus_view {
	text-align: center;
}
.component.accesses.editus_view > a.link {
    width: 100%;
    margin: 20px 0;
    color: #222;
    font-size: 36px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
	text-decoration: none;
    text-transform: uppercase;
}
.component.accesses.editus_view ul.accesses-list { margin: 10px 0; }
.component.accesses.editus_view ul.accesses-list li {
    padding: 0;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
}

/* Captcha */
.component.contact.editus_contact_form_view .captcha {
    float: right;
    width: 400px;
    margin: 10px 0 0;
}
.component.contact.editus_contact_form_view .captcha .captcha-text {
    width: 400px;
    color: #717171;
    font-size: 13px;
    text-align: right;
}
.component.contact.editus_contact_form_view .captcha .captcha-label {
	clear: both;
	float: right;
    height: 36px;
    margin: 3px 0 0;
}
.component.contact.editus_contact_form_view .captcha .captcha-image {
    width: 118px;
    margin-bottom: 0;
    margin: 3px 5px 4px 4px;
	border: 1px solid #86c2d0;
	border-radius: 4px 4px 1px 1px;
}
.component.contact.editus_contact_form_view .captcha .captcha-input {
    width: 108px;
	padding: 4px 5px;
    margin: 1px 5px 15px 0;
	background-color: #d0f2f9;
    border: 1px solid #86c2d0;
	border-radius: 1px 1px 4px 4px;
	color: #0f6072;
    font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	cursor: text;
}
.component.contact.editus_contact_form_view .captcha .captcha-input:hover { border: 1px solid #73acba; }
.component.contact.editus_contact_form_view .captcha .captcha-input:focus {
	background-color: #c6eaf1;
    border: 1px solid #73acba;
}
.component.contact.contact_form_view .captcha {
	clear: both;
    float: right;
    width: 400px;
    margin: 10px 0 0;
}
.component.contact.contact_form_view .captcha .captcha-text {
    width: 400px;
    color: #717171;
    font-size: 13px;
    text-align: right;
}
.component.contact.contact_form_view .captcha .captcha-label {
	clear: both;
	float: right;
    height: 36px;
	padding: 0;
    margin: 3px 0 0;
}
.component.contact.contact_form_view .captcha .captcha-image {
	height: 28px;
    width: 118px;
    margin-bottom: 0;
    margin: 3px 5px 4px 4px;
	border: 1px solid #86c2d0;
	border-radius: 4px 4px 1px 1px;
}
.component.contact.contact_form_view .captcha .captcha-input {
	clear: both;
	float: right;
    width: 120px;
	padding: 4px 5px;
    margin: -2px 5px 15px 0;
	background-color: #d0f2f9;
    border: 1px solid #86c2d0;
	border-radius: 1px 1px 4px 4px;
	color: #0f6072;
    font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	cursor: text;
}
.component.contact.contact_form_view .captcha .captcha-input:hover { border: 1px solid #73acba; }
.component.contact.contact_form_view .captcha .captcha-input:focus {
	background-color: #c6eaf1;
    border: 1px solid #73acba;
}

/* Directions */
.component.map.editus_view {
	box-sizing: border-box;
	float: left;
    height: 450px;
    width: 40%;
	padding: 0;
    margin: 30px 0;
	border: none;
	border-radius: 1px 0 0 1px;
}
.component.map.editus_directions_view {
	box-sizing: border-box;
	position: relative;
	float: right;
	height: 450px;
	width: 60%;
	padding: 30px;
	margin: 30px 0;
	background-color: #EBBABD;
	border: none;
	border-radius: 0 1px 1px 0;
}
.component.map.editus_directions_view .wait {
    width: 150px;
    padding: 28px 5px 5px;
    margin-left: -89px;
	background: url("../img/ajax-loader.gif") no-repeat scroll center 7px #fff;
    border: 1px solid #EBBABD;
    color: #EBBABD;
	font-size: 14px;
	border-radius: 4px;
	text-align: center;
}
.component.map.editus_directions_view .title {
    color: #fff;
    font-size: 13px;
    font-weight: normal;
}
.component.map.editus_directions_view .options {
	box-sizing: border-box;
	display: block;
	height: auto;
	width: 100%;
	padding: 15px;
	margin: 0;
	background: rgba(0, 0, 0, .25);
	border: none;
}
.component.map.editus_directions_view .options .options_title {
	margin-bottom: 5px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}
.component.map.editus_directions_view .options label { line-height: 18px; }
.component.map.editus_directions_view .options label.costs_options {
	padding-top: 6px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}
.component.map.editus_directions_view .options label select,
.component.map.editus_directions_view .options label .selectricWrapper{ width: 200px; }
.component.map.editus_directions_view .route {
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 250px;
	width: 100%;
	padding: 0 30px;
	margin: 0;
}
.component.map.editus_directions_view .route .route_title {
    color: #fff;
    font-size: 18px;
}
.component.map.editus_directions_view .route_start,
.component.map.editus_directions_view .route_end {
	box-sizing: border-box;
	width: 50%;
	margin: 0;
}
.component.map.editus_directions_view .route_start {
    padding: 15px 30px 0 0;
    border-right: 1px solid rgba(0, 0, 0, .25);
}
.component.map.editus_directions_view .route_end {
	padding: 15px 0 0 30px;
	margin-right: 0;
}
.component.map.editus_directions_view fieldset  {
	width: 230px;
	margin-right: 0;
}
.component.map.editus_directions_view fieldset label { width: 260px; }
.component.map.editus_directions_view fieldset label strong {
    width: 70px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 13px;
    line-height: 22px;
}
.component.map.editus_directions_view fieldset label input {
    box-sizing: border-box;
    display: block;
    float: right;
    width: 160px;
    padding: 5px 7px;
    margin: 0 0 8px 4px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-radius: 1px;
    color: #333;
    font-size: 13px;
    border-radius: 1px;
    cursor: text;
}
.component.map.editus_directions_view fieldset label input:hover {
	background-color: #f1f1f1;
	border: 1px solid #b3b3b3;
}
.component.map.editus_directions_view fieldset label input:focus {
	background-color: #dbdbdb;
	border: 1px solid #b3b3b3;
}
.component.map.editus_directions_view .route .submit {
	float: right;
	margin: 0;
}
.component.map.editus_directions_view .route .submit input {
	box-sizing: border-box;
	display: block;
	position: absolute;
	bottom: 30px;
	right: 30px;
    float: none;
	height: 37px;
	width: auto;
	padding: 0 13px 3px 12px;
	margin: 0;
	background: #EBBABD;
	border: 1px solid #fff;
	border-radius: 2px;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	line-height: 37px;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
.component.map.editus_directions_view .route .submit input:hover {
	background-color: #fff;
	color: #EBBABD;
}
.component.map.editus_directions_view .route .submit input:active { opacity: .9; }
.component.map.editus_directions_view .results { display: none !important; }
#itinerary-results {
	max-height: 400px;
	width: 100%;
	overflow: auto;
}
#itinerary-results.loading {
	height: 200px;
	width: 100%;
	background: url('../img/ajax-loader.gif') no-repeat center center;
}
.roadbook .number { color: #EBBABD !important; }
.roadbook { font-size: 13px; }
.summary {
	color: #717171;
	font-size: 13px;
	line-height: 22px;
}
.summary strong { font-weight: bold; }
.component.map.editus_directions_view .results { margin: 16px 10px 0; }